/*=========Start Algemeen=======*/

#top {
   position:relative;
  background: url(/images/splash2.jpg) no-repeat center;
  background-size: cover;
}

/* HEADER */
#headerwrap {

   height:400px;
}

.c div, .c p
{line-height: 1.3em;}

#header {
    margin: 0px auto 0px auto; 
    padding: 0;
}

.nav
{
  margin-top: 17%;
  margin-left: 8%;
  vertical-align: top;
  display: inline-block;
  text-align: left;
  width: 400px;
}

#top div.fr
{
  text-align: right;
  width: 820px;
}

#logos
{
  margin-top: 2.5%;
  margin-left: 3.5%;
  max-width: 300px;
}

.nav a
{
  font-size: 2em;
  color: #000;
  display: block;
  margin-bottom: 1em;
  background-color: rgba(255,255,255,.8);
  padding: .3em;
}

#godown
{
	position: absolute;
	left: 50%;
	width: 70px;
	margin-left: -35px;
	cursor: pointer;
	bottom: 3%;
}

@media all and (max-width: 1050px) {
  #top
  {
    padding-top: 1px;
    background: url(/images/splash1.jpg) no-repeat center;
  	background-size: cover;
  }

  .nav
  {
    display: block;
    margin: 1em auto;
    width: 100%;
    max-width: 400px;
  }

  .nav a 
  {
    text-align: center;
  }
  
  #logos
  {
    display: block;
    width: 94%;
    max-width: 223px;
    margin: 1em auto;
  }

  #top div.fr
  {
    width: 100%;
    float: none;
  }
}

@media all and (max-width: 650px) {
  .nav a 
  {
    font-size: 1.2em;
  }
}




* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.test {
	
}
textarea:focus, input:focus, select:focus, button:focus, option:focus{
	outline: none;
}
input[type=text],
input[type=submit],
input[type=email],
input[type=tel],
input[type=url],
input[type=search],
textarea,
select,
option {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;

	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
body {
	color: #111111;
	line-height: 150%;
	font-size: 1.15em;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

.image-nav>img {
	width: 99%;
}

.bg-home {
	background-image: url(/images/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}


.page {
	position: relative;
	left: 0px;
	transition: left .45s;
}
.page>.after {  
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background-color: rgba(0,0,0,0);
	content: "";
	transition: background-color 0.45s ease-in;
}
.page>.after.fade {
	background-color: rgba(0,0,0,0.5);
	transition: background-color 0.45s ease-out;
	z-index: 10;
}

.item {
	position: relative;
}
.item a {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 2;
}

.bryan-splash {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.gotositelink {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.bryan-splash>div {
	width: 50%;
}

.left-bryan {
	background-image: url(/images/11.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top left;
}

.bottom-left, .bottom-right {
	height: 50px;
	background-color: #ccb097;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
	right: 0;
}

.bottom-left {
	display: flex;
	padding-right: 70px;
	justify-content: flex-end;
	-ms-align-items: center;
	align-items: center;
}

.bottom-left img {
	margin: 0 10px;
}

.bottom-right {
	background-color: black;
}

.links-bryan {
	padding-left: 30px;
	padding-top: 20px;
	font-size: .6em;
	line-height: 15px;
}

.links-bryan a {
	color: #a2a2a2
}

.cd-bryan {
	position: absolute;
	right: 60px;
	bottom: 0;
	width: 80px;
}

.bryan-title {
	color: #ccb097;
	font-size: 8.5em;
	line-height: 80%;
	padding: 15px;
	text-align: left;
	z-index: 10;
	position: absolute;
	text-transform: uppercase;
	font-family: 'berthold', sans-serif;
}

.resbot {
	display: none;
}

.bryan-sub-title {
	color: black;
	font-size: 3.5em;
	line-height: 80%;
	padding: 15px;
	width: 100%;
	text-transform: uppercase;
	font-family: 'berthold', sans-serif;
	text-align: right;
	padding-right: 30px;
}

.bryan-sub-title span {
	color: #ccb097;
}

.location-bryan {
	color: black;
	font-size: 5.5em;
	line-height: 80%;
	padding: 15px;
	width: 100%;
	text-transform: uppercase;
	font-family: 'berthold', sans-serif;
	text-align: right;
	padding-right: 30px;
}

.content-bryan {
	overflow: auto;
	width: 100%;
	min-height: 250px;
	padding: 20px;
	position: absolute;
	bottom: 100px;
}

.arrow-content {
	left: 20px;
	position: absolute;

}

.site-visit {
	font-size: 1.1em;
	padding: 10px 30px;
	border: 4px solid #ccb097;
	text-transform: uppercase;
	font-family: 'berthold', sans-serif;
	color: #ccb097;
	transition: all .3s; 
	margin: 20px;
	float: right;
}

.site-visit:hover {
	color: white;
	background-color: #ccb097;
}

.left-bryan {
	padding: 20px;
	position: relative;
}

.arrow-up {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.right-bryan {
	position: relative;
	background-image: url(/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}


.vertcent {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
}
.imgoverlay {
	overflow:hidden;
	padding: 1px;
	border: 1px solid #231f20;
}
.imgoverlay img {
	width: 100%;
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-moz-transition: all 0.5s ease; /* Firefox */
	-ms-transition: all 0.5s ease; /* IE 9 */
	-o-transition: all 0.5s ease; /* Opera */
	transition: all 0.5s ease;
}
.imgoverlay:hover img {
	-webkit-transform:scale(1.1); /* Safari and Chrome */
	-moz-transform:scale(1.1); /* Firefox */
	-ms-transform:scale(1.1); /* IE 9 */
	-o-transform:scale(1.1); /* Opera */
	transform:scale(1.1);

}
.cnt {
	text-align: center;
}
.titlebox {
	position: relative;
	height: 100px;
}

.content {
	max-width: 1150px;
	margin: 0 auto;
}

/**Lightbox**/
#loctek-lightbox-close {
	line-height: 20px !important;
	border:0 !important;
	box-sizing: content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing: content-box;
}
.loctek-lightbox {
	line-height: 20px !important;
	border:0 !important;
	box-sizing: content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing: content-box;
}

/*======einde algemeen=====*/
/*====Start Header====*/
header {
	position: fixed;
	top: 30px;
	left: 0;
	right: 0;
	z-index: 11;
	height: 0px;
}
header.scrolling {
	top: 0;
	height: 0px; 
}
header.active {
	/* background-color: rgba(0,0,0,.8); */
	background-color: #333333;
}
#logo {
	width: 210px;
	position: absolute;
	top: 0;
	left: 40px;
	z-index: 11;
	background-color: #223e99;  
	transition: -webkit-transform .5s;
	transition: transform .5s;
	-webkit-transform: translateX(-140%);
	transform: translateX(-140%);
	height: 150px;
}
#logo.noblue {
	background-color: transparent;
	padding-top: 0;
	width: 190px;
}
#logo.pageready {
	transition-delay: .5s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
#logo img {
	width: 170px;
	display: block;
	margin: 0 auto;
	z-index: 11;
	padding:18.605px 0;
	position: relative;
	left: 2.5px;
	-webkit-transition: all 0.5s ease-in; 
	-moz-transition: all 0.5s ease-in; 
	transition: all 0.5s ease-in; 
}
#logo.noblue img {
	width: 150px;
	padding: 0;
} 
header #logo.home {
	display: none;
}
header.scrolling2 #logo.home {
	display: block;
}
header.scrolling #logo {
	height: auto;
	width: 135px;
	padding-right: 5px;
}
header.scrolling #logo img {
	width: 130px;
	padding-top: 6px;
}

html,body
{
	height: 100%;
	min-height: 100%;
}


#menubutton {
	height: 45px;  
	padding:10px;
	z-index: 50;
	border: 3px solid #ff0;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 40px;
	transition: -moz-transform .5s;
	transition: -webkit-transform .5s;
	transition: transform .5s;
	-moz-transform: translateX(160%);
	-webkit-transform: translateX(160%);
	transform: translateX(200%);  
	display: block !important;
	margin-top: -10px; 
	font-family: 'berthold', sans-serif;
	text-transform: uppercase;
}

#menubutton.pageready {  
	transition-delay: .5s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
#menubutton.menubtn {
	transition: right .45s;
	transition-delay: 0s;
}
#menubutton .label {  
	line-height: 20px;
	font-size: 1.2em;    
	display: inline-block;
	color: #ff0;
	position: relative;
	bottom: 2px;
	margin-left: 5px;
}
#menubutton .icon {
	width: 20px;
	height: 20px;
	display: inline-block;
}
#menubutton span, #menubutton span:before, #menubutton span:after {
	width: 100%;
	height: 2px;
	border-top: 2px solid #ff0;
	margin-bottom: 5px;
	display: block;
	content: "";
	transition-duration: 0.3s, 0.3s; 
}
#menubutton span {
	height: 20px;
	border-top: 0;
	border-bottom: 2px solid #ff0;  
	margin-bottom: 0;
}
#menubutton.active span {
	border-bottom: 0;
}
#menubutton.active span:after, #menubutton.active span:before {
	position: absolute;
	width: 20px; 
	color: #fefefe;
}

.image-nav a
{
	margin: 0 !important;
	width: 20% !important;
	margin-left: 6.6% !important;
	display: block;
	float: left;
}


.image-nav a:first-child
{
	margin-left: 0 !important;
}

#menubutton.active span:after {
	top: 50%;
	-moz-transform: translateY(-50%) rotate(-45deg);
	-o-transform: translateY(-50%) rotate(-45deg);
	-webkit-transform: translateY(-50%) rotate(-45deg);
	transform: translateY(-50%) rotate(-45deg);
}
#menubutton.active span:before {
	top: 50%;
	-moz-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
#menubutton.active .label {
	display: none;
}
header.scrolling #menubutton {
	margin-top: 22px;
}

nav {
	position: fixed;
	z-index: 100;
	background-color: rgba(51, 51, 51, .95);
	height: 100%;
	top: 0px;
	right: 0px;
	width: 350px;
	bottom: 0px;
	background-repeat: no-repeat;
	transition: right .45s;
	right: -350px;
	overflow-y: auto;
}

.innernav {
	width: 100%;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-top: 30px;
}

.image-nav .black img {
	width: 100%;
}

.image-nav {
	padding: 0;
	text-align: center;
	width: 80%;
	overflow: auto;
	position: absolute;
	bottom: 30px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.image-nav .black
{
	margin-bottom: 10px;
	padding: 15px;
	background-color: black;
}

.image-nav>div>a {
	margin: 5px;
}

#contact
{
	float: left;
	width: 50%;
}

#contacttxt
{
	float: right;
	padding-left: 2em;
	width: 50%;
}

input, textarea
{
	border: 1px solid #000;
	padding: .5em;
	width: 100%;
	margin-bottom: 1em;
}

#contacttxt span
{
	text-transform: uppercase;
	line-height: 1.15em;
	display: block;
}

textarea
{
	height: 150px;
}

input[type="submit"]
{
	background-color: #ff0;
	border-color: #ff0;
	text-transform: uppercase;
}

input[type="submit"]:hover
{
	background-color: #000;
	border-color: #000;
	color: #fff;
	text-transform: uppercase;
}

.innernav >a:first-child {
	margin-top: 5px;
}
.innernav  a {
	font-size: 1.5em;
	color: white;
	width: 100%;
	text-align: left;
	display: block; 
	text-transform: uppercase; 
	padding:13px;
	padding-top: 0;
	padding-bottom: 40px;
	font-family: 'berthold', sans-serif;

}
.innernav  a.active, nav a:hover {
	color: #ff0;
	text-decoration: underline;
}
.innernav  .extra a {    
	display: inline-block;
	font-size: 80%;
	width: auto;
}
.innernav  .extra {
	text-align: right;
}
/*====Einde Header====*/
/*====Start Styles====*/


.c-tekst {
	position: absolute;
	bottom: 0;
	right: 70px;
	text-align: right;
	padding-bottom: 70px;
}

.loc-home {
	color: black;
	font-size: 4em;
	font-family: 'berthold', sans-serif;
	text-transform: uppercase;
	line-height: 80%;
}

.datum-home {
	color: black;
	padding-bottom: 50px;
	font-size: 3em;
	font-family: 'berthold', sans-serif;
	text-transform: uppercase;
	line-height: 80%;
}

.datum-home span {
	color: #ccb097;
}

.down-arrow-home {
	position: absolute;
	left: 50%;
	bottom: 13px;
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.videoframe {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: white;
}

.videop {
	color: #dbdbdb;
	font-family: 'Lato', sans-serif;
}





















.backblack:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
}
.cont1 {
	max-width: 900px;
	text-align: center;
	margin:0 auto;
}
.cont2 {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
.cont2 .img img {
	width: 100%;
}
.cont2.reverse {
	text-align: right;
}
.cont2.reverse .line2 {
	display: inline-block;
}
.cont2:after {
	display: block;
	clear: both;
	content: "";
}
.cont2>*{
	width: 50%;
	float: left;
}
.cont2 .content {
	padding: 200px 100px;
	background-color: #ededed;
	position: relative;
}
.cont2.abso .content {
	background-color: #ededed;
	position: relative;
	padding-bottom: 33%;
}
.cont2 .vertcent {
	left: 100px;
	right: 100px;
}
.cont2 .content.medium {
	padding:100px 75px;
}
.cont2.abso .content.medium {
	padding:0 0 33% 0;
}
.cont2 .content.small {
	padding:50px 75px;
}
.cont2.reverse .content {
	padding-bottom: 33%; 
}
.cont2.reverse.big .content {
	padding-bottom: 33%;
}
.cont2 .img {
	background-image: url('/images/placeholder.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom:33%;
}
.cont2.wc .img {
	padding-bottom: 0%;
}
.cont2.wc .content {
	padding:100px 50px;
}

.cont3 {
	max-width: 1150px;
	text-align: center;
	margin:0 auto;
}
.cont3:after {
	display: block;
	clear: both;
	content: "";
}
.cont4 {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}
.cont4:after {
	display: block;
	clear: both;
	content: "";
}
.cont4>*{
	width: 45%;
	float: left;
	text-align: center;  
}
.cont4>*:first-child {
	margin-right: 10%;
}
.cont5 {
	width: 80%;
	margin: 0 auto;
}
.cont5.feco {
	width: 100%;
	background-color: white;
	text-align: center;
}
.cont6 {
	width: 100%;  
	margin: 0 auto;
}
.cont6:after {
	display: block;
	clear: both;
	content: "";
}
.cont6>*{
	width: 49.5%;
	float: left;
}
.cont6>*:first-child {
	margin-right: 1%;
}
.cont7 {
	width: 100%;
	padding:60px 0;  
}
.cont7 .subrow:first-child {
	border-top: 1px solid #ededed;
}
.cont7 {
	width: 100%;
	text-align: left;
	margin: 0 auto;  
	border-bottom: 1px solid #ededed;
	padding-bottom: 0;
}
.cont7.reverse {
	text-align: right;
}
.cont7.reverse .line2 {
	display: inline-block;
}
.cont7:after {
	display: block;
	clear: both;
	content: "";
}
.cont7 .subrow:after {
	display: block;
	clear: both;
	content: "";
}
.cont7 .img img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
}
.cont7 .top {
	width: 85%;
	margin: 0 auto;
	background-color:#b92739;
}
.cont7 .top img {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.cont7 .subrow>*{
	width: 50%;
	float: left;
	padding-bottom: 28.125%;
}
.cont7 .subrow.reverse>* {
	float: right;
}
.cont7 .content {
	background-color: rgba(0,0,0,.8);
	position: relative;
}
.cont7 .content .cnt {
	position: absolute;
	top: 50%;
	right: 60px;
	width: 75%;
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: right;
}
.cont7 .subrow.reverse .content .cnt {
	right: auto;
	left: 60px;
}
.cont7 .content .cnt * {
	text-align: right;
}
.cont7 .content .cnt .font6 {
	font-size: 2.3em;  
}
.cont7 .content .cnt .font6 span {
	font-size: 60%;
	position: relative;
	bottom: 10px;
}
.cont7 .content .cnt .font3 {
	font-size: 130%;
}
.cont7 .subrow.reverse .content .cnt * {
	text-align: left;
}
.cont7 .img {
	position: relative;
}
.cont7 .knikje {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 50%;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.placeholder {  
	background-image: url('/images/placeholder.png');
	position: relative;
}
.cont6 .placeholder {
	padding-bottom: 33%;
}
.placeholder h1 {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	color: yellow;
	text-transform: uppercase;
	font-size: 2em;
	line-height: 140%;
	padding:0 10px;
}

.logos {
	width: 100%;
	overflow: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}
.logosleft {width:50%; text-align:right; float:left;}
.logosright {width:50%; text-align:left; float:right;}


.font1 {
	font-size: 2.8em; 
	margin-bottom: 30px;
	font-weight: 400;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
}
.font2 {
	font-weight: 800;
	font-size: 120%; 
	font-size: 4em;
	text-transform: uppercase;
	line-height: 1;
}
.font2 img {
	max-width: 100%;
}
.font3 {
	font-size: 110%;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}
.font4 {
	font-weight: 800;
	text-transform: uppercase; 
	font-size: 2.7em;
	color: black;
	line-height: 1;
	color: #ccb097;
	font-family: 'berthold', sans-serif;
}
.font4 img {
	max-width: 100%;
	margin-bottom: 10px;
}
.font5 {
	font-size: 2.5em;
	line-height: 1;  
	font-weight: 300; 
	text-transform: uppercase;  
	color: black;
}
.font6 {
	font-size: 2.2em;  
	margin-bottom: 20px;
	line-height: 125%;
	font-family: 'berthold', sans-serif;
	color: white;
	text-transform: uppercase;
}
.font7 {
	font-size: 80%;
	font-weight: 300;
}
.font8 {
	font-weight: 700;
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: 20px;
	line-height: 1;
}
.font9 {
	text-transform: uppercase;
	font-size: 1.2em;  
	text-align: left; 
}
.font9 span {
	font-weight: bold;
}
.font10 {
	text-align: left; 
	display: inline-block;         
}
.font10>h1 {
	display: inline-block;
	font-size: 1.4em;  
	text-transform: uppercase;
	text-align: left !important;
}
.font10>span {
	font-weight: bold;
	position: relative;
	bottom: 0.5px;
	line-height: 100%;
	display: inline-block;
	margin-right: 10px;
	font-size: 3.2em;
	margin-top: -32px;
}
.font11 {
	font-size: 0.9em;
	color: rgba(0,0,0,0.75);
	text-align: center;
	text-align: left;
}
.font12 {
	font-size: 2.2em;
	line-height: 1;
	margin-bottom: 40px;
}

.line {  
	width: 80px;  
	margin:40px auto;
}
.splash .line {
	margin-top: 60px;
	margin-bottom: 60px;
}
.line3 {
	height: 2.5px;
	margin: 20px 0;
	border-top: 2.5px solid #fefefe;
	width: 25px;
}
.line2 {
	margin:20px 0;
	width: 50px;
}
.line2 > img {
	width: 100%;
}



.btn {
	display: inline-block;
	font-weight: bold;
	line-height: 45px;
	padding:0 1em;
	border: 3px solid #ccb097;
	color:#ccb097;
	box-shadow: inset 0 0 0 0 #ccb097;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin: 80px auto;
	z-index: 100;
	position: relative;
}
.btn:hover {
	box-shadow: inset 600px 0 0 0 #ccb097;
	color: #fefefe;
}
.btn.black {
	color:black;
	border: 1px solid black;
	box-shadow: inset 0 0 0 0 black;
}
.btn.black:hover {
	box-shadow: inset 300px 0 0 0 black;
	color: #fefefe;
}
.margin {
	margin-left: 40px;
}
.box1 {
	position: relative;
	padding-left: 70px;
	text-align: left;
	padding-bottom: 10px;
}
.box1 > img {
	position: absolute;
	top: 0;
	left: 30px;  
}

.box2 img {
	display: block;
	margin: 0 auto;
	width: 85%;
	-webkit-transition: .5s ease-in-out;  
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
}

.box2 img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}
.box3 {
	width: 49%;
	margin-right: 2%;
	position: relative;
	color: #223e99;
	padding:60px 30px;
	float: left;
	padding-top: 80px;µ
	min-height: 455px;
}
.box3:nth-child(2n-1) {
	text-align: left;
}
.box3:nth-child(2n) {
	margin-right: 0;
	text-align: right;
}
.box3 img {
	position: absolute;  
	top: -25px;
	left: 50%;
	margin-left: -52.5px;
}
.box3 .top1, .box3 .top2, .box3 .bottom1, .box3 .bottom2 {
	position: absolute;
	width: 10%;
	height: 10%;
}
.box3 .top1, .box3 .top2 {
	top: 0;
	border-top: 6px solid #223e99;
}
.box3 .bottom1, .box3 .bottom2 {
	bottom: 0;
	border-bottom: 6px solid #223e99;
}
.box3 .top1, .box3 .bottom1 {
	left: 0;
	border-left: 6px solid #223e99;
}
.box3 .top2, .box3 .bottom2 {
	right: 0;
	border-right: 6px solid #223e99;
}
.bluezone {
	background-color: #dde4f5;
}
/*====End Styles===*/
/*====Start Splash====*/
.splash {
  /*background-image: url('/images/Fecotest_CMYK.jpg');
  background-size: cover;
  background-position: center -20%;
  background-repeat: no-repeat;*/
  position: relative;
  color: #fefefe;
  background-color: white;
  z-index: 
}
.splash.held {
	background-position: center center;
}
/*.splash:after {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;  
  background-color: rgba(0,0,0,0);
  content: "";
  background-image: url('/images/overlay_intro.png');
  }*/
  .splash .img {
  	padding-top: 350px;
  }
  .splash .img img {
  	width: 850px;
  	display: block;
  	margin: 0 auto;
  	max-width: 90%;
  }

  .image-nav a img
  {
  	height: auto;
  	width: 100%;
  }

  .splash.home2:after {
  	display: none;
  }
  .splash.home2 {
  	color: rgb(23,23,23);
  }
  .splash.home2 .font2 img {
  	display: none;
  }
  .splash.home2 .font2 img.dn {
  	display: inline-block;
  }
  .splash .text {
  	z-index: 2;
  	position: absolute;
  	top: 50px;
  	left: 50px;
  }

  .cb {
  	clear: both;
  	content: "";
  	height: 1px;
  }
  /*====Einde Splash===*/

  /*===Content rows===*/
  main {
  	padding-top: 30px;
  }
  .row {
  	margin-top: 50px;
  	margin-bottom: 50px;
  	transition: transform 1.5s cubic-bezier(0.19, 1, 0.22, 1), opacity 1s linear;
  	opacity: 0;
  	visibility: hidden;
  	transform: translateY(100%);
  }
  .row.appear {
  	transform: translateY(0);
  	opacity: 1;
  	visibility: visible;
  }
  .row.static {
  	transform: translateY(0);
  	opacity: 1;
  	visibility: visible;
  }

  .cta {
  	border:3px solid #223e99;
  	width: 65%;
  	padding:40px;
  	margin: 100px auto;
  	border-radius: 3px;
  	text-transform: uppercase;
  	font-weight: bold;
  	color:#223e99;
  	font-size: 120%;
  	padding-bottom: 0;
  }
  .cta img {
  	margin: 0 auto;
  	position: relative;
  	bottom: -5px;
  	z-index: -1;
  }
  /*===Einde content rows===*/
  /*===Footer start===*/
  footer {
  	background-color: rgba(0,0,0,.8);
  	padding-top: 40px;
  	margin-top: 50px; 
  }
  .footeritems {
  	justify-content: center;
  	color: #fefefe;
  	padding-bottom: 20px;
  	border-bottom: 2px solid white;
  	margin-bottom: 20px;
  }
  .footeritems:after {
  	display: inline-block;
  	content: "";
  	width: 100%;
  }
  .footeritems .footitem {
  	display: inline-block;
  	vertical-align: top;
  }
  .footeritems .footitem:nth-child(2) {
  	position: relative;
  	left: -42px;
  }
  .footitem .line2 {
  	margin-left: auto;
  	margin-right: auto;
  }
  .footitem p {
  	position: relative;
  	padding-left: 30px;
  	font-size: 80%;
  }
  .footitem a {
  	color: #fefefe;
  }
  .footitem:nth-child(3) p img {
  	width: 20px;
  	position: absolute;
  	top: 3.5px;
  	left: 0;  
  }
  .footitem:nth-child(1) p img {
  	position: absolute;
  	top: 7.5px;
  	left: 0;  
  }
  .footbot {
  	font-size: 80%;
  	line-height: 140%;
  	text-align: center;
  	color: #fefefe;
  }
  .footbot:after {
  	display: block;
  	content: "";
  	clear: both;
  }
  .footbot a {
  	color: #fefefe;
  }
  .footbot .left {
  	text-align: left;
  }
  .footbot .right {
  	text-align: right;
  }
  .made-by {
  	margin-top: 5px;
  	line-height: 35px;
  	font-size: 12px;
  	text-align: center;
  }
  .made-by a {
  	color: rgba(254,254,254,0.2);
  }
  /*===Footer einde===*/
  /*===Fecotest start===*/
  .cont5 .uurwerk {
  	position: absolute;
  	top: 52%;
  	left: 50%;
  	-o-transform: translate(-50%,-50%);
  	-ms-transform: translate(-50%,-50%);
  	-webkit-transform: translate(-50%,-50%);
  	-moz-transform: translate(-50%,-50%);
  	transform: translate(-50%,-50%);
  	padding:16.5px 20px;
  	border-radius: 50%;
  	border:1px solid #223e99;
  }
  .cont5 .uurwerk img { 
  	position: relative;
  	top: -2px;
  }
  /*===Fecotest einde===*/

  .three-row-logo:after {
  	display: block;
  	clear: both;
  	content: "";
  }

  .three-row-logo>*
  {
  	width: 320px;
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 2%;	
  	max-width: 96%;
  }
  .three-row-logo img {
  	width: 140px;
  	max-width: 100%;
  }

/*.three-row-logo>*:nth-child(3n)
{
	margin-right: 0;
}

.three-row-logo>*:nth-child(3n+1)
{
	clear: left;
	}*/

	.first {
		margin-top: 150px;
	}
	.mobile {
		display: none;
	}
	/*======Disclaimer=====*/
	.disclaimer {
		text-align: left;
	}
	.disclaimer p {
		margin-bottom: 10px;
	}
	.disclaimer p:last-child {
		margin-bottom: 0;
	}
	.disclaimer h1 {
		font-size: 1.6em;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	/*====Einde Disclaimer====*/
	.homeblocks {
		margin-top: 0px;
	}
	/*===Media quries===*/	


#home .pr
{
  float: left;
  width: 50%;
}

.txtafb
{
	position: absolute;
	right: 1em;
	bottom: 1em;
	padding: .6em;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 1.15em;
	background: rgba(255,255,255,.6);
}

#home .picfader, #home .youtubecontainer
{
  width: 100%;
  position: relative;
  padding-top: 66.4%;
}

#detail.picfader, #detail.youtubecontainer
{
  float: none;
  width: 100%;
  position: relative;
  padding-top: 66.25% !important;
}

#detail.youtubecontainer
{
  padding-top: 56.25% !important;
}

.picfader img
{
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
}

#home a
{
  text-decoration: underline;
  color: #000;
}

#home .c, #home h1
{
  margin-left: 50%;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 1em !important;
}

#home h1 span
{
	background: #ffff00;
	color: #000;
}

#crazycenter > h1, main > h1
{
	font-weight: 800;
	text-align: center;
	margin: 5% .2em;
	text-transform: uppercase;
	font-size: 2.7em;
	color: black;
	line-height: 1;
	color: #000;
	font-family: 'berthold',sans-serif;
}

#home article
{
}

#home article:nth-child(even) .pr, #home article:nth-child(even) .pr
{
  float: right;
}

#home article:nth-child(even) .c, #home article:nth-child(even) h1
{
  margin-left: 0;
  margin-right: 50%;
  text-align: right;
}

#home article:nth-child(even) .line2
{
	width: auto;
	text-align: right;
}

#home article:nth-child(even) .line2 img
{
	width: auto;
}

#home, #crazycenter
{
  margin: 0 auto;
}

.ticker
{
	background-color: #ffff00;
	padding: 1em;
	text-align: center;
}

#home .c
{
      margin-bottom: 0;
    color: gray;
    font-family: 'Lato', sans-serif;
    line-height: 1.5em;
    font-size: 110%;
    font-weight: 300;
}

#home .cutoffc
{
}

#home h1
{
  font-size: 2.2em;
	margin-bottom: 20px;
	line-height: 125%;
	font-family: 'berthold',sans-serif;
	color: #000;
	text-transform: uppercase;
}

#home h1 span:before
{
	content: '\00a0';
}

#home h1 span:after
{
	content: '\00a0';
}

.c ol
{
	margin-left: 0 !important
}

#home article:after
{
  content: '';
  display: block;
  clear: both;
}

.innernav img
{
	display: block;
	width: 70%;
	margin: 10% auto 0 auto;
}

.innernav .menutxt
{
	margin-top: 10%;
	color: #ff0;
	text-align: center;
}

@media all and (max-width: 1900px) {
	#home h1
	{
		margin-bottom: 0;
	}

	#home .c
	{
		margin-top: 0;
		padding-top: 0 !important;
	}
}

@media all and (max-width: 1800px) {
	#home h1
	{
		font-size: 2em;
		padding-left: 50px;
		padding-right: 50px;
	}

	#home .c
	{
		font-size: 100%;
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media all and (max-width: 1550px) {
	#home h1
	{
		font-size: 1.75em;
		padding-top: 25px !important;
		padding-left: 25px;
		padding-right: 25px;
	}

	.line2
	{
		margin: 8px 0;
	}

	#home .c
	{
		padding-left: 25px;
		padding-right: 25px;
	}
}

@media all and (max-width: 1350px) {
	#home h1
	{
		font-size: 1.45em;
	}

	.line2
	{
		margin: 0;
	}

	#home .c
	{
		font-size: 90%;
	}
}

@media all and (max-width: 1200px) {
	#home h1
	{
		font-size: 1.3em;
	}

	#home .c
	{
		font-size: 82%;
	}
}

@media all and (max-width: 1100px) {
	#home h1
	{
		font-size: 2.2em;
		margin-left: 0 !important;
		margin-right: 0 !important;
		text-align: left !important;
	}

	#home .pr, #home .pr {
	    float: none !important;
	    width: 100%;
	}

	.line2
	{
		text-align: left !important;
		margin: 20px 0;
	}

	#home .c
	{
		text-align: left !important;
		font-size: 110%;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

@media all and (max-width: 700px) {
	#home .c
	{
		font-size: 100%;
	}

	header
	{
		top: 0;
	}

	#menubutton
	{
		top: 15px;
		z-index: 1000000000000;
	}

	.page
	{
		padding-top: 1px;
	}

	main
	{
		padding-top: 50px;
	}

	#home .line
	{
		margin: 8px 0;
	}

	#home h1
	{
		font-size: 1.8em;
	}
}

@media all and (max-width: 850px) {
  #container #home .picfader, #container #home .youtubecontainer
  {
    float: none;
    width: 100%;
    padding-top: 66.25%;
  }

  #container #home .youtubecontainer
  {
    padding-top: 56.25%;
  }

  #detail.picfader
  {
    padding-top: 56.25%;
  }

  #contacttxt
  {
  	padding-left: 0;
  	margin-bottom: 2em;
  }

  #contact, #contacttxt
  {
  	width: 100%;
  	float: none;
  }

  #detail.youtubecontainer
  {
    padding-top: 56.25%;
  }

  #container #home .c, #container #home h1
  {
    padding-left: .3em;
    margin-left: 0;
    text-align: left;
    margin-right: 0;
    padding-right: .3em;
  }

  #home .cutoffc
  {
    height: auto;
  }
}

	@media screen and (max-width: 1590px) {
		.bryan-title {
			font-size: 8em !important;
		}
	}

	@media screen and (max-width: 1590px) {
		.bryan-title {
			font-size: 7em !important;
		}

		.bryan-sub-title {
			font-size: 3em !important;
		}
	}

	@media screen and (max-width: 1350px) {
		.cont2.t2 .vertcent {
			left: 20px;
			right: 20px;
		}

		.bryan-title {
			font-size: 6em !important;
		}

		.location-bryan {
			font-size: 4em;
		}

	}
	@media screen and (max-width: 1300px) { 

		#logo {
			width: 160px;
			height: 118.5px;
		}
		#logo img {
			width: 120px;
		}
		header.scrolling #logo {
			width: 115px;
			padding-right: 5px;
		}
		header.scrolling #logo img {
			width: 110px;
			padding-top: 10.25px;
		}
		.btn.black {
			margin-bottom: 20px;
		}


	}
	@media screen and (max-width: 1200px) {
		.cont3 {
			width: 96%;
		}
	}
	@media screen and (max-width: 1160px) {
		.cont2.t2 .img, .cont2.t2 .content {
			padding-bottom: 40% !important;
		}
	}
	@media screen and (max-width: 1150px) {
		.cont2.abso .vertcent {
			left: 50px;
			right: 50px;
		}
		.cont2.t2 .vertcent {
			left: 20px;
			right: 20px;
		}

		.content-bryan {
			padding-right: 0;
		}

		.bryan-title {
			font-size: 5em !important;
		}

		.bryan-sub-title {
			font-size: 2em !important;
		}

		.left-bryan {
			background-size: cover;
		}

	}
	@media screen and (max-width: 1140px) {
		.homeblocks .font3 span{
			display: none;
		}
	}
	@media screen and (max-width: 1130px) {
		.cont2 .content {
			padding:100px 50px;
		}
		.cont2.abso .content {
			padding:0 0 33% 0;
		}
		.cont2.reverse.big .content {
			padding:100px 50px;
		}
		.cont2.reverse.big.abso .content {
			padding:0 0 33% 0;
		}

		/*===move back to 1000px===*/
		.cont2 .content .vertcent {
			position: static;
			-o-transform: translateY(0%);
			-ms-transform: translateY(0%);
			-webkit-transform: translateY(0%);
			-moz-transform: translateY(0%);
			transform: translateY(0%);
		}
		.cont2 .content {
			padding:50px 35px;
		}
		.cont2.abso .content {
			padding:50px 35px;
		}
		.cont2.big.reverse .content {
			padding:50px 35px;
		}
		.cont2.big.reverse.abso .content {
			padding:50px 35px;
		}
		.cont2.reverse.wc .img {
			padding-bottom: 66%;
		}
		.cont2 {
			-moz-transition: initial;
			-webkit-transition: initial;
			transition: initial;
		}
		.cont2 .img {
			padding-bottom: 66.66%;
		}
		.cont2.t2 .img {
			padding-bottom: 66.66% !important;
		}
		.cont2.t2 .content {
			padding:50px 35px !important;
		}
		.cont2 > * {
			width: 100%;
			float: right;
			-moz-transition: initial;
			-webkit-transition: initial;
			transition: initial;
		}
		.cont2 .line2 {
			display: inline-block;
		}
		.cont2 .content h1 br {
			display: none;
		} 
		.cont2 .content h1 br.show {
			display: inline-block;
		}
		.cont2 .content {
			text-align: center;
		}
		.cont2 .content .btn.black {
			margin: 40px auto 40px auto;
		}
		.cont2 .hidemob {
			display: none;
		}
		.cont2 .showmob {
			display: block;
		}

	}
	@media screen and (max-width: 1120px) {

		.cont2 .font6 {
			font-size: 2em;
		}
	}
	@media screen and (max-width: 1050px) {
		.cont7 .font6 {
			font-size: 1.5em;
		}
		.cont7 .content .cnt {
			position: absolute;
			top: 50%;
			left: 5%;
			width: 90%;
			-ms-transform: translateY(-50%);
			-o-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
			text-align: left;
		}
		.cont7 .subrow.reverse .content .cnt {
			left: auto;
			right: 5%;
		}
	}
	@media screen and (max-width: 1000px) { 
		.cta {
			width: 600px;
		}
  /*
  .three-row-logo > * {
    float: none;
    width: 50%;
    display: block;
    margin: auto;
    padding:20px 0;
    clear: both;
    text-align: center !important;
    clear: none;
    margin-left: auto !important;
    margin-right: auto !important;
    } */
    .three-row-logo {
    	width: 100%;
    }
    .homeblocks .font3 span{
    	display: inline;
    }
}
@media screen and (max-width: 980px) {
	.font10 {
		display: block;text-align: center;
	}

	.left-bryan {
		display: none;
	}

	.right-bryan {
		min-height: 100%;
		order: 0;
		width: 100% !important;
	}

	.bottom-right {
		background-color: #ccb097 !important;
	}

	.resbot {
		padding-top: 10px;
		text-align: center;
		display: block;
		background-color: transparent !important;
	}

	.down-arrow-home {
		bottom: 10px;
	}
}

@media screen and (max-width: 900px) {
	.box3 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
	}
	.cont7 { 
		text-align: center;
	}
	.cont7.reverse {
		text-align: center;
	}
	.cont7 .top img {
		width: 100%;
	}
	.cont7 .subrow>*{
		width: 100%;
		float: right;
		padding-bottom:0;
	}
	.cont7 .subrow .img {
		padding-bottom: 56.25%;
	}
	.cont7 .content .cnt {
		position: static;  
		width: 96%;
		-ms-transform: translateY(-0%);
		-o-transform: translateY(-0%);
		-moz-transform: translateY(-0%);
		-webkit-transform: translateY(-0%);
		transform: translateY(-0%);
		text-align: center;
	}
	.cont7 .content .cnt * {
		text-align: center;
	}
	.cont7 .subrow.reverse .content .cnt * {
		text-align: center;
	}
	.cont7 .content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.cont7 .content p {
		display: none;
	}
	.cont7 .font6 {
		margin-bottom: 0;
	}
	.cont7 .content {
		display: none;
	}
	.cont7 .content.dn {
		display: block;
	}

	.resbot {
		text-align: right;
		padding-right: 150px;
	}
}
@media screen and (max-width: 850px) {
	.feco {
		width: 100%;
	}
}
@media screen and (max-width: 800px) {
	.cont4 > * {
		width: 48%;
	}
	.cont4 > *:first-child {
		margin-right: 4%;
	}
	.footeritems .footitem:nth-child(2) {
		position: relative;
		left: 0px;
	}

}
@media screen and (max-width: 790px) {
	.cont6 > * {
		width: 100%;
	}
	.cont6 .placeholder {
		margin-right: 0 !important;
		margin-bottom: 1%;
		padding-bottom: 56.25%;
	} 
}
@media screen and (max-width: 760px) {
	.font10 > span {
		font-size: 2.5em;
		text-align: center;
	}
	.font10 > h1 {
		font-size: 1.2em;
	}
}
@media screen and (max-width: 700px){
	.footeritems .footitem {
		width: 100%;
		width: 240px;
		margin:0 auto;
		display: block; 
		text-align: center;  
		margin-bottom: 60px;

	}
	.footeritems .footitem > img {
		display: block;
		margin: 0 auto;
	}
	.footeritems .font9 {
		text-align: center;
	}
	.footeritems:after {
		display: none;
	}
	.footeritems .footitem:last-child {
		margin-bottom: 0;
	}
	.footitem .line2 {
		display: inline-block;
	}  
	.footitem p {
		padding-left: 0;
	}

}
@media screen and (max-width: 680px) {
	.box1 {
		padding-left: 0px;		
	}
	.box1 h3 {
		padding-left: 30px;
		display: block;
	}
	.box1 img {
		left: 0px;
	}
	.font7 {
		font-size: 95%;
	}
	.cta {
		width: 90%;
	}
	.cta img {
		width: 75%;
	}
	.font6 {
		font-size: 1.4em;
	}
	.three-row-grid.single > .box1:last-child {
		margin-left: 0;
	}
	.three-row-grid.single > .box1:last-child {
		margin-left: 0;
	}

	.bryan-title {
		font-size: 4em !important;
	}

	.logos {
		width: 100% !important;
		padding: 0 10px;
	}

}
@media screen and (max-width: 650px) {
	.font10 > span {
		width: 100%;
		margin-right: 0;		
	}
	.font10 {
		text-align: center;
		width: 100%;
	}
	.font10 > h1 {
		text-align: center !important;
	}
	.font10 > p {
		text-align: center !important;
	}

}
@media screen and (max-width: 600px) {  
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}

  #tdiv
  {
    text-align: center;
  }
  
	nav
	{

	background-color: rgba(51, 51, 51, 1);
	}
	.conn {
		width: 8px;
		height: 80px;
		background-color: #cad7f0;
		margin: 0 auto;
	}
	.feco img {
		width: 100%;
	}  
	.splash .img {
		padding-top: 250px;
	}

	.cont2.reverse .content {
		padding: 50px 25px;
	}
	.cont2 .font6{
		font-size: 1.8em;
	}
	.btn {
		margin:40px auto;
	}
	nav {
		display: none;
		width: 100%;
		right: 0;
		left: 0;
		position: absolute;
		padding:0;
		padding-bottom: 40px;
	}  

	.innernav {
		padding-top: 0;
	}

	.innernav a {
		width: 100%;
		padding: 10px;
		text-align: center;
		font-size: 1.9em;
	}

	nav .language {
		text-align: center;
	}
	nav .language a {
		display: inline-block;
		float: none;
	}

	.bryan-title {
		font-size: 5.5em !important;
	}

	.bottom-left {
		padding-right: 50px;
		padding-left: 10px;
		text-align: left;
	}

	.bottom-right .links-bryan
	{
		display: none;
	} 

	.image-nav {
		margin-top: 20px;
		position: absolute;
		bottom: 10px;
		width: 200px;
	}

	.image-nav .black
	{
		margin-bottom: 0;
	}

	.image-nav > div
	{
		margin: 0 !important;
		margin-top: 10px !important;
	}

	.image-nav a
	{
		padding: 0;
	}

	header {
		height: 80px;
	}
	header.scrolling #menubutton {
		margin-top: 15px;
	}
	header.scrolling #menubutton.active {
		margin-top: 22px;
	}
	.cont3.dn {
		display: block !important;
	}
	#logo {
		width: 100px;
		-webkit-transform: translateX(-160%);
		transform: translateX(-160%);  
	}
	#logo.noblue {
		width: 100px;     
	}
	#logo img {
		width: 100%;
	}
	#logo.noblue img {
		width: 100%;
	}
	#logo.pageready {
		left: 10px;
	}
	#logo img {
		width: 90px;
		padding:10px 0;
	}
	header.scrolling {
		height: 80px;
	}
	header.scrolling #logo {
		width: 100px;
	}
	header.scrolling #logo img {
		width: 100%;
		padding-top: 6px;
	}  
	#menubutton.pageready {
		right: 10px;
	}
	#video_background {
		display: none;
	}  
	.logosplash {
		position: static;
		-o-transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		-moz-transform: none;
		transform: none;
		display: block;
		margin: 0 auto;
	}
	.kaart {
		width: 85% !important;
	}
	.splash .text {
		display: none;
	}
	.splash .img {
		padding-top: 80px;
	}
}
@media screen and (max-width: 547px) {
	.btn.margin {
		margin-left: auto;
		display: block;
	}
	.btn.width {
		width: 245px;
		max-width: 100%:;
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 500px) {
	.font4 {
		font-size: 2em;
	}
	.font5 {
		font-size: 1.8em;
	}

	.bryan-title {
		font-size: 4em !important;
	}

	.location-bryan {
		font-size: 3em !important;
	}
}
@media screen and (max-width: 480px) {
	.backblack .vertcent {
		font-size: 85%;
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media screen and (max-width: 475px) {
	.font10 br.dn {
		display: inline-block;
	}
	.font10 > h1 {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.cta img {
		width: 90%;
	}
	.cta {
		margin:50px auto;
	}
	.cta strong {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 450px) {
	.box3 {
		text-align: center !important;
		padding-top: 100px; 
	}  
	.cont2 .content.small {
		padding:10px;
		padding-top: 35px;
	}
	.cont2 .content.medium {
		padding:50px 25px;
	}

	.cont2.reverse .content {
		padding: 30px 25px;
	}

	.cont2 .content .btn.black
	{
		min-width: 80%;
		margin: 30px 0 0 0;
	}
}
@media screen and (max-width: 400px) {
	body {
		font-size: 1em;
	}
	.btn.width {
		width: 232px;
		max-width: 100%;
	}
	.backblack .line {
		display: none;
	}
	.backblack .font3 {
		display: none;
	}
	.splash .img {
		padding-top: 80px;
	}

	.bottom-left img {
		margin: 0 5px;
	}


}

@media screen and (max-width: 350px) {
	.bryan-title {
		font-size: 2.5em !important;
	}
	.bryan-sub-title {
		font-size: 1.6em !important;
	}
	.location-bryan {
		font-size: 2.5em !important;
	}
	.cd-bryan {
		width: 49px;
		bottom: 0px;
	}
	.content-bryan {
		bottom: 60px;
	}

}